#include "K40SecurityCorridorCameraDolly.h"

class ADBDPlayer;
class AK40SecurityCorridorHusk;

void AK40SecurityCorridorCameraDolly::StartCorridorSequence_Implementation(ADBDPlayer* player)
{

}

AK40SecurityCorridorHusk* AK40SecurityCorridorCameraDolly::GetKillerHusk() const
{
	return NULL;
}

void AK40SecurityCorridorCameraDolly::EndCorridorSequence_Implementation()
{

}

AK40SecurityCorridorCameraDolly::AK40SecurityCorridorCameraDolly()
{
	this->_killerHuskAnimInstanceClass = NULL;
}
